.container{
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}


/******************** cell size ********************/
.cell.cell1{
    width: 5%;
}

.cell.cell3{
    width: 47.5%;
}

/******************** cell style ********************/
.cell.linecount{
    background-color: #fff;
    color:#b3009d;
}

#main__content .cell .username{
    color:#de13c5;
    font-size: 1.4em;
    word-break: break-all;
}

#main__content .cell .cpu-infos{
    color:#fff;
    font-weight: bold;
}

#main__content .cell .date{
    color:#fff;
}

/*---------------------------------------------------------------------------------------------------------------------
                                                    TABLE TITLE
---------------------------------------------------------------------------------------------------------------------*/
.table-title{
    display: table;
}

.table-title .title-content{
    display: table-cell;
    vertical-align: middle;
    -webkit-tap-highlight-color: rgba(0,0,0,0); /* remove a kind of rollover on iphone 6 */
}